Bug 1124807 - [abrt] cinnamon: g_type_check_instance_is_a(): cinnamon killed by SIGSEGV
Summary: [abrt] cinnamon: g_type_check_instance_is_a(): cinnamon killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:915c554c70e0668c68b6621333f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 11:32 UTC by cutnioff
Modified: 2015-06-29 21:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:51:02 UTC


Attachments (Terms of Use)
File: backtrace (62.01 KB, text/plain)
2014-07-30 11:32 UTC, cutnioff
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-30 11:32 UTC, cutnioff
no flags Details
File: core_backtrace (28.33 KB, text/plain)
2014-07-30 11:33 UTC, cutnioff
no flags Details
File: dso_list (22.54 KB, text/plain)
2014-07-30 11:33 UTC, cutnioff
no flags Details
File: environ (1.47 KB, text/plain)
2014-07-30 11:33 UTC, cutnioff
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-30 11:33 UTC, cutnioff
no flags Details
File: maps (88.56 KB, text/plain)
2014-07-30 11:33 UTC, cutnioff
no flags Details
File: open_fds (2.30 KB, text/plain)
2014-07-30 11:33 UTC, cutnioff
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2014-07-30 11:33 UTC, cutnioff
no flags Details
File: var_log_messages (1.06 KB, text/plain)
2014-07-30 11:33 UTC, cutnioff
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2014-07-30 11:33 UTC, cutnioff
no flags Details

Description cutnioff 2014-07-30 11:32:51 UTC
Version-Release number of selected component:
cinnamon-2.2.14-5.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/cinnamon
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_a at gtype.c:3975
 #1 clutter_actor_paint at ./clutter-actor.c:3678
 #2 g_list_foreach at glist.c:949
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 clutter_actor_continue_paint at ./clutter-actor.c:3934
 #7 clutter_effect_real_paint at ./clutter-effect.c:246
 #8 clutter_offscreen_effect_paint at ./clutter-offscreen-effect.c:443
 #9 clutter_actor_continue_paint at ./clutter-actor.c:3977
 #10 clutter_actor_paint at ./clutter-actor.c:3858
 #11 _g_closure_invoke_va at gclosure.c:840

Comment 1 cutnioff 2014-07-30 11:32:55 UTC
Created attachment 922491 [details]
File: backtrace

Comment 2 cutnioff 2014-07-30 11:32:57 UTC
Created attachment 922492 [details]
File: cgroup

Comment 3 cutnioff 2014-07-30 11:33:00 UTC
Created attachment 922493 [details]
File: core_backtrace

Comment 4 cutnioff 2014-07-30 11:33:01 UTC
Created attachment 922494 [details]
File: dso_list

Comment 5 cutnioff 2014-07-30 11:33:03 UTC
Created attachment 922495 [details]
File: environ

Comment 6 cutnioff 2014-07-30 11:33:04 UTC
Created attachment 922496 [details]
File: limits

Comment 7 cutnioff 2014-07-30 11:33:07 UTC
Created attachment 922497 [details]
File: maps

Comment 8 cutnioff 2014-07-30 11:33:08 UTC
Created attachment 922498 [details]
File: open_fds

Comment 9 cutnioff 2014-07-30 11:33:10 UTC
Created attachment 922499 [details]
File: proc_pid_status

Comment 10 cutnioff 2014-07-30 11:33:12 UTC
Created attachment 922500 [details]
File: var_log_messages

Comment 11 cutnioff 2014-07-30 11:33:13 UTC
Created attachment 922501 [details]
File: exploitable

Comment 12 Fedora End Of Life 2015-05-29 12:31:00 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:51:02 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.